## rust-der 0.7.7

=== debian/changelog ===
rust-der (0.7.7-1) unstable; urgency=medium

  * Package der 0.7.7 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Jul 2023 10:41:19 +0200
