=== debian/control ===
Source: rust-der
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der
X-Cargo-Crate: der
Rules-Requires-Root: no

Package: librust-der-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-const-oid-0.9+arbitrary-dev (>= 0.9.2-~~),
 librust-const-oid-0.9+default-dev (>= 0.9.2-~~),
 librust-der-derive-0.7+default-dev (>= 0.7.1-~~),
 librust-flagset-0.4+default-dev (>= 0.4.3-~~),
 librust-pem-rfc7468-0.7+alloc-dev,
 librust-pem-rfc7468-0.7+default-dev,
 librust-time-0.3-dev (>= 0.3.4-~~),
 librust-zeroize-1+alloc-dev (>= 1.5-~~),
 librust-zeroize-1-dev (>= 1.5-~~)
Provides:
 librust-der+alloc-dev (= ${binary:Version}),
 librust-der+arbitrary-dev (= ${binary:Version}),
 librust-der+default-dev (= ${binary:Version}),
 librust-der+derive-dev (= ${binary:Version}),
 librust-der+flagset-dev (= ${binary:Version}),
 librust-der+oid-dev (= ${binary:Version}),
 librust-der+pem-dev (= ${binary:Version}),
 librust-der+real-dev (= ${binary:Version}),
 librust-der+std-dev (= ${binary:Version}),
 librust-der+time-dev (= ${binary:Version}),
 librust-der+zeroize-dev (= ${binary:Version}),
 librust-der-0-dev (= ${binary:Version}),
 librust-der-0+alloc-dev (= ${binary:Version}),
 librust-der-0+arbitrary-dev (= ${binary:Version}),
 librust-der-0+default-dev (= ${binary:Version}),
 librust-der-0+derive-dev (= ${binary:Version}),
 librust-der-0+flagset-dev (= ${binary:Version}),
 librust-der-0+oid-dev (= ${binary:Version}),
 librust-der-0+pem-dev (= ${binary:Version}),
 librust-der-0+real-dev (= ${binary:Version}),
 librust-der-0+std-dev (= ${binary:Version}),
 librust-der-0+time-dev (= ${binary:Version}),
 librust-der-0+zeroize-dev (= ${binary:Version}),
 librust-der-0.7-dev (= ${binary:Version}),
 librust-der-0.7+alloc-dev (= ${binary:Version}),
 librust-der-0.7+arbitrary-dev (= ${binary:Version}),
 librust-der-0.7+default-dev (= ${binary:Version}),
 librust-der-0.7+derive-dev (= ${binary:Version}),
 librust-der-0.7+flagset-dev (= ${binary:Version}),
 librust-der-0.7+oid-dev (= ${binary:Version}),
 librust-der-0.7+pem-dev (= ${binary:Version}),
 librust-der-0.7+real-dev (= ${binary:Version}),
 librust-der-0.7+std-dev (= ${binary:Version}),
 librust-der-0.7+time-dev (= ${binary:Version}),
 librust-der-0.7+zeroize-dev (= ${binary:Version}),
 librust-der-0.7.7-dev (= ${binary:Version}),
 librust-der-0.7.7+alloc-dev (= ${binary:Version}),
 librust-der-0.7.7+arbitrary-dev (= ${binary:Version}),
 librust-der-0.7.7+default-dev (= ${binary:Version}),
 librust-der-0.7.7+derive-dev (= ${binary:Version}),
 librust-der-0.7.7+flagset-dev (= ${binary:Version}),
 librust-der-0.7.7+oid-dev (= ${binary:Version}),
 librust-der-0.7.7+pem-dev (= ${binary:Version}),
 librust-der-0.7.7+real-dev (= ${binary:Version}),
 librust-der-0.7.7+std-dev (= ${binary:Version}),
 librust-der-0.7.7+time-dev (= ${binary:Version}),
 librust-der-0.7.7+zeroize-dev (= ${binary:Version})
Description: Distinguished Encoding Rules (DER) for ASN.1 - Rust source code
 This package contains the source for the Rust der crate, packaged by debcargo
 for use with cargo and dh-cargo.
