## rust-der 0.7.10

=== debian/changelog ===
rust-der (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package der 0.7.10 from crates.io using debcargo 2.7.11 (Closes: #1094862)
  * Stop patching arbitrary and hex-literal dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 15:27:46 +0000
