=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --all-features
Features: test-name=rust-der:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features alloc
Features: test-name=librust-der-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-der-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features bytes
Features: test-name=librust-der-dev:bytes
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets
Features: test-name=librust-der-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features derive
Features: test-name=librust-der-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features flagset
Features: test-name=librust-der-dev:flagset
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features oid
Features: test-name=librust-der-dev:oid
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der 0.7.10 --all-targets --no-default-features --features pem
Features: test-name=librust-der-dev:pem
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
